@charset "utf-8";

/* 基礎レイアウト
========================================================= */

img { width: 100%; height: auto; vertical-align: top; }

#contentsheader { overflow: hidden; display: block; width: 100%; height: 360px; background-repeat: no-repeat; background-position: center center; background-size: cover; text-align: center; }
#contentsheader p.icon { width: 55px; height: 55px; background: url(/images/h1_special2_icon.svg) no-repeat; margin: 120px auto 25px; }
#contentsheader h1 { color: #ffffff; font-size: 48px; margin-right: auto; margin-left: auto; }

@media screen and (max-width: 1199px) {
	#contentsheader { height: 320px; }
	#contentsheader p.icon { margin-top: 100px; }
}

@media screen and (max-width: 992px) {
	#contentsheader { height: 280px; }
	#contentsheader p.icon { margin-top: 80px; }
}

@media screen and (max-width: 768px) {
	#contentsheader { height: 240px; }
	#contentsheader p.icon { width: 44px; height: 44px; margin-top: 60px; margin-bottom: 22px; }
	#contentsheader h1 { font-size: 36px; }
}

@media screen and (max-width: 480px) {
	#contentsheader { height: 160px; }
	#contentsheader p.icon { width: 33px; height: 33px; margin-top: 40px; margin-bottom: 16px; }
	#contentsheader h1 { font-size: 24px; }
}



/* evoMain
========================================================= */

#evoMain { margin-top: 10px; }
#evoMain .mainTitle { background: url(/images/special/10/main_bg.jpg) no-repeat center center; background-size: cover; padding: 90px calc( 10 / 320 * 100% ) 70px; }
#evoMain .mainTitle img { display: block; max-width: 700px; margin-right: auto; margin-left: auto; }
#evoMain .mainTxt { padding: 44px calc( 10 / 320 * 100% ) 18px; }
#evoMain .mainTxt p { font-size: 17px; line-height: 30px; text-align: center; }

@media screen and (max-width: 767px) {
	#evoMain { margin-top: calc( 30 / 320 * 100% ); }
	#evoMain .mainTitle img { width: calc( 280 / 300 * 100% ); max-width: none; }
	#evoMain .mainTitle { padding-top: calc( 30 / 320 * 100% ); padding-bottom: calc( 30 / 320 * 100% ); }
	#evoMain .mainTxt { padding-top: 20px; padding-bottom: 0; }
	#evoMain .mainTxt p { max-width: 500px; font-size: 15px; line-height: 26px; text-align: left; margin-right: auto; margin-left: auto; }
	#evoMain p br { display: none; }
}



/* evoNav
========================================================= */

#evoNav { overflow: hidden; max-width: 960px; padding-right: calc( 10 / 320 * 100% ); padding-left: calc( 10 / 320 * 100% ); margin: 80px auto 160px; }
#evoNav a { float: left; position: relative; display: block; width: 25%; background-position: center top; background-size: 240px auto; box-sizing: border-box; text-decoration: none; padding: 28px 10px 40px; }
#evoNav a:nth-child(1) { background-image: url(/images/special/10/area_nav_bg1.gif); }
#evoNav a:nth-child(2) { background-image: url(/images/special/10/area_nav_bg2.gif); }
#evoNav a:nth-child(3) { background-image: url(/images/special/10/area_nav_bg3.gif); }
#evoNav a:nth-child(4) { background-image: url(/images/special/10/area_nav_bg4.gif); }
#evoNav a::after { position: absolute; right: 0; bottom: 19px; left: 0; display: block; width: 18px; height: 18px; border-right: solid 2px #ffffff; border-bottom: solid 2px #ffffff; content: ""; margin-right: auto; margin-left: auto; transform: rotate(45deg); }
#evoNav a span { display: block; line-height: 36px; color: #ffffff; text-align: center; }
#evoNav a span:nth-child(1) { font-size: 30px; font-weight: 700; }
#evoNav a span:nth-child(2) { font-size: 22px; }

@media screen and (min-width: 769px) {
	#evoNav a::before { opacity: 0; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background-color: #ffffff; content: ""; transition: 0.3s ease; }
	#evoNav a:hover::before { opacity: 0.4; }
}

@media screen and (max-width: 767px) {
	#evoNav { max-width: 500px; margin-top: 30px; margin-bottom: 40px; }
	#evoNav a { width: 50%; background-size: 150px auto; padding: 15px 5px 25px; }
	#evoNav a::after { bottom: 10px; width: 12px; height: 12px; }
	#evoNav a span { line-height: 20px; }
	#evoNav a span:nth-child(1) { font-size: 18px; }
	#evoNav a span:nth-child(2) { font-size: 13px; }
}



/* evoArea
========================================================= */

.evoArea { padding-top: 110px; margin-top: -110px; margin-bottom: 100px; }

@media screen and (max-width: 767px) {
	.evoArea { padding: 60px calc( 10 / 320 * 100% ) 0; margin-top: -60px; margin-bottom: 0; }
}


/* areaName
------------------------------------------ */

.areaName { height: 660px; background-repeat: no-repeat; background-position: center top; background-size: auto 100%; box-sizing: border-box; color: #ffffff; text-align: center; padding: 0 calc( 15 / 300 * 100% ) 290px; }
	#evoArea1 .areaName { background-image: url(/images/special/10/block_name1_bg1.png); background-color: #f75c81; }
	#evoArea2 .areaName { background-image: url(/images/special/10/block_name2_bg1.png); background-color: #8a5bb5; }
	#evoArea3 .areaName { background-image: url(/images/special/10/block_name3_bg1.png); background-color: #c89913; }
	#evoArea4 .areaName { background-image: url(/images/special/10/block_name4_bg1.png); background-color: #3ab749; }
.areaName .nameInner { position: relative; max-width: 1100px; padding-top: 94px; margin-right: auto; margin-left: auto; }
.areaName .nameInner::before { position: absolute; top: -80px; left: calc( 50% - 506px ); display: block; width: 190px; height: 190px; background-size: cover; content: ""; }
	#evoArea1 .areaName .nameInner::before { background-image: url(/images/special/10/block_name1_object1.png); }
	#evoArea2 .areaName .nameInner::before { background-image: url(/images/special/10/block_name2_object1.png); }
	#evoArea3 .areaName .nameInner::before { background-image: url(/images/special/10/block_name3_object1.png); }
	#evoArea4 .areaName .nameInner::before { background-image: url(/images/special/10/block_name4_object1.png); }
.areaName .nameCopy { font-size: 28px; line-height: 40px; font-weight: 700; margin-bottom: 20px; }
.areaName .nameTitle { margin-bottom: 35px; }
.areaName .nameTitle span { display: block; }
.areaName .nameTitle span:nth-child(1) { font-size: 60px; line-height: 66px; font-weight: 700; margin-bottom: 3px; }
.areaName .nameTitle span:nth-child(2) { font-size: 28px; line-height: 40px; }
.areaName .nameLead { font-size: 17px; line-height: 30px; font-weight: 700; }
.areaName .nameLead span { display: inline-block; }

@media screen and (max-width: 767px) {
	.areaName { height: auto; background-repeat: repeat; background-size: 300px 400px; padding-bottom: 165px; }
		#evoArea1 .areaName { background-image: url(/images/special/10/block_name1_bg2.gif); }
		#evoArea2 .areaName { background-image: url(/images/special/10/block_name2_bg2.gif); }
		#evoArea3 .areaName { background-image: url(/images/special/10/block_name3_bg2.gif); }
		#evoArea4 .areaName { background-image: url(/images/special/10/block_name4_bg2.gif); }
	.areaName .nameInner { padding-top: 26px; }
	.areaName .nameInner::before { display: none; }
	.areaName .nameCopy { font-size: 18px; line-height: 28px; margin-bottom: 10px; }
	.areaName .nameTitle { margin-bottom: 20px; }
	.areaName .nameTitle span:nth-child(1) { font-size: 36px; line-height: 46px; margin-bottom: 0; }
	.areaName .nameTitle span:nth-child(2) { font-size: 18px; line-height: 26px; }
	.areaName .nameLead { max-width: 500px; font-size: 15px; line-height: 24px; margin-right: auto; margin-left: auto; }
	.areaName .nameLead span { display: inline; }
	.areaName .nameLead br { display: none; }
}


/* areaMain
------------------------------------------ */

.areaMain { padding-right: calc( 15 / 300 * 100% ); padding-left: calc( 15 / 300 * 100% ); }
.areaMain .mainBord { position: relative; max-width: 1060px; background-color: #ffffff; border-radius: 30px; box-sizing: border-box; padding: 85px 60px 25px; margin: -220px auto 0; }
.areaMain .mainBord::before,
.areaMain .mainBord::after { position: absolute; top: 0; display: block; background-size: cover; content: ""; }
.areaMain .mainBord::before { left: 0; width: calc( 123 / 1060 * 100% ); padding-top: calc( 93 / 1060 * 100% ); margin-top: calc( -45 / 1060 * 100% ); margin-left: calc( 60 / 1060 * 100% ); }
.areaMain .mainBord::after { right: 0; width: calc( 151 / 1060 * 100% ); padding-top: calc( 142 / 1060 * 100% ); margin-top: calc( 60 / 1060 * 100% ); margin-right: calc( -20 / 1060 * 100% ); }
	#evoArea1 .areaMain .mainBord::before { background-image: url(/images/special/10/block_name1_object2.png); }
	#evoArea1 .areaMain .mainBord::after  { background-image: url(/images/special/10/block_name1_object3.png); }
	#evoArea2 .areaMain .mainBord::before { background-image: url(/images/special/10/block_name2_object2.png); }
	#evoArea2 .areaMain .mainBord::after  { background-image: url(/images/special/10/block_name2_object3.png); }
	#evoArea3 .areaMain .mainBord::before { background-image: url(/images/special/10/block_name3_object2.png); }
	#evoArea3 .areaMain .mainBord::after  { background-image: url(/images/special/10/block_name3_object3.png); }
	#evoArea4 .areaMain .mainBord::before { background-image: url(/images/special/10/block_name4_object2.png); }
	#evoArea4 .areaMain .mainBord::after  { background-image: url(/images/special/10/block_name4_object3.png); }

@media screen and (max-width: 1180px) {
	.areaMain .mainBord { padding: calc( 85 / 1060 * 100% ) calc( 60 / 1060 * 100% ) calc( 25 / 1060 * 100% ); }
	.areaMain .mainBord::after { display: none; }
}

@media screen and (max-width: 767px) {
	.areaMain .mainBord { max-width: 500px; border-radius: 12px; padding: calc( 27 / 270 * 100% ) calc( 15 / 270 * 100% ); margin-top: -140px; }
	.areaMain .mainBord::before { display: none; }
}


/* bordList */

.bordList { position: relative; z-index: 1; background: url(/images/special/10/bord_line.gif) no-repeat center bottom; background-size: 940px 4px; padding-bottom: 64px; margin-bottom: 55px; }
.bordList .listBlock { overflow: hidden; }

.bordList .listBlock .blockData { float: left; width: calc( 440 / 940 * 100% ); }
.bordList .listBlock .blockData .dataComing { width: 154px; margin-top: 5px; margin-bottom: 15px; }
.bordList .listBlock .blockData .dataName { font-size: 26px; line-height: 36px; font-weight: 700; margin-bottom: 16px; }
.bordList .listBlock .blockData .dataTxt { font-size: 15px; line-height: 28px; margin-bottom: 32px; }
.bordList .listBlock .blockData .dataYear { font-size: 13px; line-height: 22px; color: #e40981; font-weight: 700; margin-bottom: 15px; }
.bordList .listBlock .blockData .dataPoint { font-size: 13px; line-height: 22px; font-weight: 700; margin-bottom: 20px; }
.bordList .listBlock .blockData .dataPoint dt { display: inline-block; width: 70px; border-radius: 4px; color: #ffffff; text-align: center; padding-top: 3px; padding-bottom: 1px; margin-bottom: 6px; }
	#evoArea1 .bordList .listBlock .blockData .dataPoint dt { background-color: #f75c81; }
	#evoArea2 .bordList .listBlock .blockData .dataPoint dt { background-color: #8a5bb5; }
	#evoArea3 .bordList .listBlock .blockData .dataPoint dt { background-color: #c89913; }
	#evoArea4 .bordList .listBlock .blockData .dataPoint dt { background-color: #3ab749; }
.bordList .listBlock .blockData .dataPoint dd ul li { position: relative; padding-left: 10px; }
.bordList .listBlock .blockData .dataPoint dd ul li::before { position: absolute; top: 8px; left: 0; display: block; width: 5px; height: 5px; background-color: #333333; border-radius: 50%; content: ""; }
.bordList .listBlock .blockData .dataAddress { font-size: 13px; line-height: 22px; }
.bordList .listBlock .blockData .dataAddress div:not(:last-child) { margin-bottom: 10px; }
.bordList .listBlock .blockData .dataAddress span { display: inline-block; }
.bordList .listBlock .blockData .dataAnn { display: table; font-size: 13px; line-height: 18px; margin-top: 36px; }
.bordList .listBlock .blockData .dataAnn dl { display: table-row; }
.bordList .listBlock .blockData .dataAnn dl:not(:last-child) dt,
.bordList .listBlock .blockData .dataAnn dl:not(:last-child) dd { padding-bottom: 5px; }
.bordList .listBlock .blockData .dataAnn dl dt { display: table-cell; white-space: nowrap; padding-right: 5px; }
.bordList .listBlock .blockData .dataAnn dl dd { display: table-cell; }
.bordList .listBlock .blockData .dataStore { width: 380px; font-size: 13px; line-height: 22px; margin-top: 24px; }
.bordList .listBlock .blockData .dataStore dt { border: solid 1px #cccccc; border-radius: 4px; font-weight: 700; padding-top: 2px; padding-left: 10px; margin-bottom: 6px; }
.bordList .listBlock .blockData .dataStore dd { display: table; width: 100%; }
.bordList .listBlock .blockData .dataStore dd div { display: table-cell; width: 50%; box-sizing: border-box; padding-right: 10px; }
.bordList .listBlock .blockData .dataSub { overflow: hidden; max-width: 440px; margin: 70px auto 0; }
.bordList .listBlock .blockData .dataSub .subImg { float: left; width: calc( 200 / 440 * 100% ); padding-top: 2px; }
.bordList .listBlock .blockData .dataSub .subData { float: right; width: calc( 230 / 440 * 100% ); font-size: 12px; line-height: 20px; }
.bordList .listBlock .blockData .dataSub .subData p:not(:last-child) { margin-bottom: 10px; }

.bordList .listBlock .blockImg { float: right; width: calc( 450 / 940 * 100% ); padding-top: 5px; }
.bordList .listBlock .blockImg.imgType2 div:nth-child(2) { width: calc( 250 / 450 * 100% ); margin-top: -210px; margin-left: -140px; }
.bordList .listBlock .blockImg.imgType4 div:not(:last-child) { margin-bottom: 10px; }

.bordList .listImg1 { position: relative; overflow: hidden; margin-top: calc( -110 / 940 * 100% ); }
.bordList .listImg1 div { width: calc( 250 / 940 * 100% ); }
.bordList .listImg1 div:nth-child(1) { float: left; margin-left: calc( 55 / 940 * 100% ); }
.bordList .listImg1 div:nth-child(2) { float: left; margin-left: calc( 40 / 940 * 100% ); }
.bordList .listImg1 div:nth-child(3) { float: right; margin-right: calc( 55 / 940 * 100% ); }

.bordList .listImg2 { overflow: hidden; margin-top: 50px; }
.bordList .listImg2 .imgBlock { width: calc( 440 / 940 * 100% ); }
.bordList .listImg2 .imgBlock:nth-child(1) { float: left; }
.bordList .listImg2 .imgBlock:nth-child(2) { float: right; }
.bordList .listImg2 .imgBlock dl { margin-bottom: 20px; }
.bordList .listImg2 .imgBlock dl dt { font-size: 22px; line-height: 36px; color: #abb0ec; font-weight: 700; margin-bottom: 15px; }
.bordList .listImg2 .imgBlock dl dd { font-size: 15px; line-height: 28px; }
.bordList .listImg2 .imgBlock p { font-size: 12px; line-height: 20px; margin-top: 7px; }

@media screen and (max-width: 1180px) {
	.bordList .listBlock .blockData { float: none; width: 100%; }
	
	.bordList .listBlock .blockImg { float: none; padding-top: 30px; margin-right: auto; margin-left: auto; }
	.bordList .listBlock .blockImg.imgType1 { width: 450px; }
	.bordList .listBlock .blockImg.imgType2 { width: 600px; margin-right: auto; margin-left: auto; }
	.bordList .listBlock .blockImg.imgType2 div:nth-child(1) { float: right; width: 450px; }
	.bordList .listBlock .blockImg.imgType2 div:nth-child(2) { float: left; width: 250px; margin-left: 0; }
	.bordList .listBlock .blockImg.imgType3 { width: 450px; }
	.bordList .listBlock .blockImg.imgType4 { width: 450px; }
	
	.bordList .listImg1 { margin-top: 30px; }
	.bordList .listImg1 div { width: 250px; }
	.bordList .listImg1 div:nth-child(1),
	.bordList .listImg1 div:nth-child(2) { float: none; margin: 0 auto 15px; }
	.bordList .listImg1 div:nth-child(3) { float: none; margin-right: auto; margin-left: auto; }
	
	.bordList .listImg2 .imgBlock { width: 440px; margin-right: auto; margin-left: auto; }
	.bordList .listImg2 .imgBlock:nth-child(1) { float: none; margin-bottom: 40px; }
	.bordList .listImg2 .imgBlock:nth-child(2) { float: none; }
}

@media screen and (max-width: 767px) {
	.bordList { padding-bottom: 44px; margin-bottom: 38px; }
	.bordList .listBlock .blockData { width: 100%; }
	.bordList .listBlock .blockData .dataComing { margin-right: auto; margin-left: auto; }
	.bordList .listBlock .blockData .dataName { font-size: 22px; line-height: 32px; }
	.bordList .listBlock .blockData .dataTxt { font-size: 14px; line-height: 26px; margin-bottom: 22px; }
	.bordList .listBlock .blockData .dataAnn dl dd br { display: none; }
	.bordList .listBlock .blockData .dataStore { width: 100%; }
	.bordList .listBlock .blockData .dataStore dd { display: block; }
	.bordList .listBlock .blockData .dataStore dd div { display: block; width: 100%; padding-right: 0; }
	.bordList .listBlock .blockData .dataStore dd div:nth-child(1) { margin-bottom: 5px; }
	.bordList .listBlock .blockData .dataSub { max-width: 200px; margin-top: 40px; }
	.bordList .listBlock .blockData .dataSub .subImg { float: none; width: 100%; }
	.bordList .listBlock .blockData .dataSub .subData { float: none; width: 100%; margin-top: 10px; }
	.bordList .listBlock .blockData .dataSub .subData p br { display: none; }
	
	.bordList .listBlock .blockImg.imgType1 { width: 240px; padding-top: 5px; }
	.bordList .listBlock .blockImg.imgType2 { width: 240px; }
	.bordList .listBlock .blockImg.imgType2 div:nth-child(1) { float: none; width: 240px; }
	.bordList .listBlock .blockImg.imgType2 div:nth-child(2) { float: none; width: 200px; margin: 30px auto 0; }
	.bordList .listBlock .blockImg.imgType3 { width: 240px; }
	.bordList .listBlock .blockImg.imgType4 { width: 240px; }
	
	.bordList .listImg1 div { width: 200px; }
	
	.bordList .listImg2 { margin-top: 30px; }
	.bordList .listImg2 .imgBlock { max-width: 240px; }
	.bordList .listImg2 .imgBlock:nth-child(1) { margin-bottom: 25px; }
	.bordList .listImg2 .imgBlock dl { margin-bottom: 15px; }
	.bordList .listImg2 .imgBlock dl dt { font-size: 16px; line-height: 28px; margin-bottom: 6px; }
	.bordList .listImg2 .imgBlock dl dd { font-size: 14px; line-height: 24px; }
}



/* evoPlay
========================================================= */

#evoPlay { padding-right: calc( 10 / 320 * 100% ); padding-left: calc( 10 / 320 * 100% ); margin-top: -60px; margin-bottom: 60px; }
#evoPlay .palyTitle { position: relative; width: 440px; height: 110px; background: url(/images/special/10/play_title_bg.png); background-size: cover; box-sizing: border-box; font-size: 26px; line-height: 1; color: #ffffff; font-weight: 700; text-align: center; padding-top: 36px; margin-right: auto; margin-left: auto; }
#evoPlay .playBlock { max-width: 1100px; background-color: #5c0037; box-sizing: border-box; border-radius: 15px; margin: -90px auto 0; }
#evoPlay .playBlock .blockInner { padding: 115px calc( 70 / 1100 * 100% ) 54px; }
#evoPlay .playBlock .blockData { overflow: hidden; }
/* #evoPlay .playBlock .blockData .dataSpot { width: calc( 440 / 960 * 100% ); } */
#evoPlay .playBlock .blockData .dataSpot:nth-child(1) { float: left; }
#evoPlay .playBlock .blockData .dataSpot:nth-child(2) { float: right; }
#evoPlay .playBlock .blockData .dataSpot .spotName { font-weight: 700; margin-bottom: 8px; }
#evoPlay .playBlock .blockData .dataSpot .spotName dt { font-size: 22px; line-height: 36px; color: #ffe867; margin-bottom: 6px; }
#evoPlay .playBlock .blockData .dataSpot .spotName dd { font-size: 13px; line-height: 22px; color: #e40981; }
#evoPlay .playBlock .blockData .dataSpot .spotTxt { font-size: 15px; line-height: 28px; color: #ffffff; margin-bottom: 22px; }
/* #evoPlay .playBlock .blockData .dataSpot .spotImg { width: calc( 280 / 440 * 100% ); margin: 0 auto 17px; } */
#evoPlay .playBlock .blockData .dataSpot .spotImg { width: calc( 280 / 960 * 100% ); float: right; margin: 0 0 0 30px; }
#evoPlay .playBlock .blockData .dataSpot .spotAddress { font-size: 13px; line-height: 22px; color: #ffffff; }
#evoPlay .playBlock .blockData .dataSpot .spotAddress a { color: #ffffff; }
#evoPlay .playBlock .blockData .dataSpot .spotAddress span { display: inline-block; }
#evoPlay .playBlock .blockVr { border-top: solid 1px #ffffff; font-size: 13px; line-height: 22px; color: #ffffff; padding-top: 20px; margin-top: 50px; }
#evoPlay .playBlock .blockVr dt { display: inline-block; background-color: #e40981; font-weight: 700; padding: 3px 22px 2px; margin-bottom: 6px; }

@media screen and (max-width: 1180px) {
	#evoPlay .playBlock .blockData .dataSpot .spotName dt { font-size: 20px; }
}

@media screen and (max-width: 767px) {
	#evoPlay { margin-top: 0; margin-bottom: 30px; }
	#evoPlay .palyTitle { width: 280px; height: 70px; font-size: 20px; padding-top: 20px; }
	#evoPlay .playBlock { max-width: 500px; border-radius: 10px; margin-top: -20px; }
	#evoPlay .playBlock .blockInner { padding-top: 50px ; }
	#evoPlay .playBlock .blockData .dataSpot { width: 100%; display:flex; flex-direction: column; }
	/* #evoPlay .playBlock .blockData .dataSpot:nth-child(1) { float: none; margin-bottom: 40px; } */
	#evoPlay .playBlock .blockData .dataSpot:nth-child(1) { float: none; margin-bottom: 0; }
	#evoPlay .playBlock .blockData .dataSpot:nth-child(2) { float: none; }
	#evoPlay .playBlock .blockData .dataSpot .spotName dt { font-size: 18px; line-height: 30px; }
	#evoPlay .playBlock .blockData .dataSpot .spotTxt { font-size: 14px; line-height: 24px; }
	/* #evoPlay .playBlock .blockData .dataSpot .spotImg { max-width: 280px; width: auto; } */
	#evoPlay .playBlock .blockData .dataSpot .spotImg { width: 75%; max-width: 280px; float: none; order: 1; margin: 20px auto 0; }
}



/* plusIssue
========================================================= */

.plusIssue { padding: 0 calc( 15 / 320 * 100% ); margin: 50px 0 0 0; }
.plusIssue p { text-align: center; margin: 0 auto; }
.plusIssue p span { display: inline-block; padding: 0 0.5em; }
.plusIssue ul { display: table; font-size: 13px; line-height: 20px; margin: 15px auto 0; }
.plusIssue li { display: table-cell; vertical-align: top; }

@media screen and (max-width: 767px) {
	.plusIssue { margin-bottom: 30px; }
}



/* 汎用パーツ
========================================================= */

/* detailsLink
------------------------------------------ */

.detailsLink1 { max-width: 190px; margin-top: 15px; }
.detailsLink1 a { display: block; background-color: #333333; font-size: 15px; line-height: 24px; color: #ffffff; text-align: center; text-decoration: none; border-radius: 5px; padding: 6px 5px 5px; }

.detailsLink2 { max-width: 190px; margin-top: 15px; }
.detailsLink2 a { display: block; background-color: #ffffff; font-size: 15px; line-height: 24px; color: #333333; text-align: center; text-decoration: none; border-radius: 5px; padding: 6px 5px 5px; }

@media screen and (min-width: 769px) {
	.detailsLink1 a { -webkit-transition: 0.2s ease; transition: 0.2s ease; }
	.detailsLink1 a:hover { background-color: #ff6600; }
	
	.detailsLink2 a { -webkit-transition: 0.2s ease; transition: 0.2s ease; }
	.detailsLink2 a:hover { background-color: #000000; color: #ffffff; }
}
